<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="aa6a81462334750e78928fcca6f25ffa">
  <dict>
    <!--2023-04-19 16:48:00.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-04-06 19:39:53.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-02-11 10:05:41.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-02-11 10:05:41.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2023-02-11 10:05:41.000-->
    <bool key="enabledMMS">false</bool>
    <!--2023-02-11 10:05:41.000-->
    <bool key="mmi_002_004_none_csfb_bool">true</bool>
    <!--2023-02-11 10:05:41.000-->
    <int key="smsToMmsTextThreshold">2</int>
    <!--2023-02-11 10:05:41.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:05:41.000-->
    <string key="utParamsCfg">15:1,19:1</string>
    <!--2023-02-11 10:05:41.000-->
    <int key="utPreferOption">1</int>
  </dict>
</config>
